<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="4224" name="ドリーム アーマー">
		<for>
			<add order="0x10" stat="pDef" val="68" />
		</for>
	</item>
	<item id="4225" name="ドリーム ホース">
		<for>
			<add order="0x10" stat="pDef" val="43" />
		</for>
	</item>
	<item id="4226" name="ドリーム グローブ">
		<for>
			<add order="0x10" stat="pDef" val="17" />
		</for>
	</item>
	<item id="4227" name="ドリーム ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="17" />
		</for>
	</item>
	<item id="4228" name="ユビキタス アーマー">
		<for>
			<add order="0x10" stat="pDef" val="68" />
		</for>
	</item>
	<item id="4229" name="ユビキタス ホース">
		<for>
			<add order="0x10" stat="pDef" val="43" />
		</for>
	</item>
	<item id="4230" name="ユビキタス グローブ">
		<for>
			<add order="0x10" stat="pDef" val="17" />
		</for>
	</item>
	<item id="4231" name="ユビキタス ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="17" />
		</for>
	</item>
	<item id="4234" name="ハッチリン用レベル65の防具">
		<for>
			<add order="0x10" stat="pDef" val="50" />
			<add order="0x10" stat="mDef" val="50" />
		</for>
	</item>
	<item id="4235" name="ハッチリン用レベル75の防具">
		<for>
			<add order="0x10" stat="pDef" val="58" />
			<add order="0x10" stat="mDef" val="58" />
		</for>
	</item>
	<item id="4236" name="Garaアイテム">
		<for>
			<add order="0x10" stat="pDef" val="58" />
			<add order="0x10" stat="mDef" val="58" />
		</for>
	</item>
</list>